<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>JavaScript Dom Manipulation</title>
</head>

<body>
  <span>First Name:</span><br>
  <input type="text" id="txt-first-name" /><br>

  <span>Last Name:</span> <br>
  <input type="text" id="txt-last-name" /><br>

  <span>Full Name:</span><br>
  <span id="span-full-name"></span><br>

  <span>Change Full Name Color:</span><br>
  <select  id="text-color">
    <option value="">Choose a color</option>
    <option value="red">Red</option>
    <option value="green">Green</option>
    <option value="blue">Blue</option>
  </select>

<script src="./index.js" charset="utf-8"></script>
</body>

</html>
